## i3lock-color 2.13.c.5

=== debian/changelog ===
i3lock-color (2.13.c.5-0kali1) kali-dev; urgency=medium

  * New upstream version 2.13.c.5
  * Drop obsolete constraints
  * Fix the build system
  * Bump standards-version (no change needed)

 -- Arnaud Rebillout <arnaudr@kali.org>  Thu, 28 Aug 2025 17:29:07 +0700

i3lock-color (2.13.c.4-0kali2) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Add ITP bugs in 2.12.c.2-0kali1.
  * Update standards version to 4.6.1, no changes needed.
  * Update standards version to 4.6.2, no changes needed.

  [ Arnaud Rebillout ]
  * Add Conflicts/Provides on i3lock

 -- Arnaud Rebillout <arnaudr@kali.org>  Thu, 23 Mar 2023 12:00:50 +0700

i3lock-color (2.13.c.4-0kali1) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Set upstream metadata fields: Security-Contact.
  * Import upstream version 2.13.c.2

  [ Ben Wilson ]
  * Remove template comment and switch spaces to tabs

  [ Arnaud Rebillout ]
  * New upstream version 2.13.c.4
  * Update Build-Depends

 -- Arnaud Rebillout <arnaudr@kali.org>  Mon, 01 Aug 2022 17:11:34 +0200

i3lock-color (2.13.c.1-0kali1) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Arnaud Rebillout ]
  * Update Build-Depend libxcb-util-dev
  * Standards-Version = 4.5.1
  * Debhelper compat = 13
  * Improve long description a bit
  * New upstream version 2.13.c.1
  * Drop duplicate Build-Depends
  * Run wrap-and-sort

 -- Arnaud Rebillout <arnaudr@kali.org>  Tue, 09 Feb 2021 18:23:06 +0700

i3lock-color (2.12.c.2-0kali1) kali-dev; urgency=medium

  * Initial release. Closes: #1015226
  * Update watch file to detect upstream, remove .docs file. Fixes #1

 -- Joseph O'Gorman <gamb1t@kali.org>  Wed, 15 Apr 2020 23:49:23 -0400
