=== debian/control ===
Source: i3lock-color
Section: utils
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders:
 Joseph O'Gorman <gamb1t@kali.org>,
Build-Depends:
 debhelper-compat (= 13),
 libcairo2-dev,
 libev-dev,
 libfontconfig-dev,
 libjpeg-dev,
 libpam0g-dev,
 libx11-xcb-dev,
 libxcb-composite0-dev,
 libxcb-image0-dev,
 libxcb-randr0-dev,
 libxcb-util-dev,
 libxcb-xinerama0-dev,
 libxcb-xkb-dev,
 libxcb-xrm-dev,
 libxkbcommon-dev,
 libxkbcommon-x11-dev,
 pkgconf,
Standards-Version: 4.7.2
Homepage: https://github.com/Raymo111/i3lock-color
Vcs-Browser: https://gitlab.com/kalilinux/packages/i3lock-color
Vcs-Git: https://gitlab.com/kalilinux/packages/i3lock-color.git

Package: i3lock-color
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Conflicts:
 i3lock,
Provides:
 i3lock,
Description: Improved screen locker
 A modern version of i3lock with color functionality
 .
 i3lock is a simple screen locker like slock. After starting it, you will see a
 white screen (you can configure the color/an image).  You can return to your
 screen by entering your password.
