=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

execute_after_dh_auto_configure:
	awk '!/all-configured/' Makefile > Makefile.new
	mv Makefile.new Makefile
