=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/i3lock-color-$1\.tar\.gz/ \
  https://github.com/Raymo111/i3lock-color/tags .*/v?(\d\S*)\.tar\.gz
